<?xml version="1.0" encoding="UTF-8"?>
<animation-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:oneshot="false">
    <item android:drawable="@drawable/progress_img00" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img01" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img02" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img03" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img04" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img05" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img06" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img08" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img09" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img10" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img11" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img12" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img13" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img14" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img15" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img16" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img17" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img18" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img19" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img20" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img21" android:duration="30" android:visible="true"/>
    <item android:drawable="@drawable/progress_img22" android:duration="30" android:visible="true"/>
</animation-list>